let
  jolheiser = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIKrPUqk9v7FE7OgMDaOMdlnItiXSDkmS+eU94RzQFiMS nix";
  matcha = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAILZxjkZLj/9xvmg1enK+B7k8qf6Px0j4kTZ2caQfYmB1 root@matcha";
  chai = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIA7PS9SJ+OVrUku9dPUQZigioy+r3VlFHVntsa/F7AdM root@chai";
  dragonwell = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIN32Cwxer2AOGvEqSqXSPp49gj1VtR7G2XmPnmXj6o53 root@dragonwell";

  all = [jolheiser matcha chai dragonwell];
in {
  "shared/ssh-config.age".publicKeys = all;
  "shared/ssh-config-work.age".publicKeys = all;
  "shared/spotify-pw.age".publicKeys = all;
  "shared/irc-pw.age".publicKeys = all;
  "shared/gist-pw.age".publicKeys = all;
  "work/netrc.age".publicKeys = [jolheiser chai];
  "work/pip.conf.age".publicKeys = [jolheiser chai];
  "work/pypirc.age".publicKeys = [jolheiser chai];
  "work/cifs.age".publicKeys = [jolheiser chai];
}
